Opened 6 years ago

Closed 5 years ago

#3118 closed Enhancement (Works for Me)

IOS 5 and colloquay-mobile

Reported by: mbodycombe@… Owned by: kiji.roshi
Component: Colloquy (iOS) Version: 1.3 (iOS)
Severity: Minor Keywords:
Cc:

Description

Can I just ask if colloquay mobile is compatible with with ios 5? I note on your website that it says that it is only compatible with ios 4. I am wanting to upgrade my iphone but don't want to lose colloquay functionality.

Thanks.

Change History (1)

comment:1 Changed 5 years ago by zach

  • Resolution set to Works for Me
  • Status changed from new to closed

Yes, Colloquy works on iOS 5 and iOS 6.

Note: See TracTickets for help on using tickets.